Telewrok SIM - Bug #13402
Bug # 13387 (New): Bugs on Telewrok SIM

[QA]OCO0OCDOODOODOODODOD
03/15/2020 09:12 PM - Daisuke Tajima

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Tomonori Maegawa

Type: 0ooo:

Description
From: Kihara Yasuhiro

Sent: Friday, March 13, 2020 12:26 PM
To: Tajima Daisuke <dtajima@j-com.co.jp>
Cc: Sysdev <sysdev@j-com.co.jp>; Tanaka Makoto <mtanaka@j-com.co.jp>
Subject: Re: 0000000000000000D
000: Tajima Daisuke <dtajima@j-com.co.jp>
0000 : 2020030130 11:53

00: Tanaka Makoto; Kihara Yasuhiro

CC: Sysdev

00: RE: 0000OOODOODOOOODODD
History

#1 - 03/15/2020 09:14 PM - Daisuke Tajima

https://www.bmobile.ne. jp/contract_notice/TermOfUseNotes_BM-GTPL4.pdf

#2 - 03/15/2020 10:48 PM - Daisuke Tajima
- Status changed from New to Closed

- % Done changed from 0 to 100
